@charset "UTF-8";.ss-contents{background:#fff;color:#333;font-family:Noto Sans JP,sans-serif;line-height:1.6;padding-top:0}
.pc:not(.newshow){display:none!important}
#sRight{bottom:4px}
#topWd{background:#f26522;padding:12px 0;position:relative}
#topWd:before{background-color:rgba(0,0,0,.8);box-sizing:border-box;color:#fff;content:"PR";font-size:14px;font-weight:400;height:22px;left:0;line-height:1;padding:4px 0;position:absolute;text-align:center;top:0;width:30px}
.topH1{align-items:center;color:#fff;display:flex;font-family:Georgia,'游明朝','Yu Mincho','游明朝体','YuMincho','ヒラギノ明朝 Pro','Hiragino Mincho ProN','MS P明朝','MS PMincho','HGS明朝E','MS Mincho',serif;font-size:18px;font-weight:400;gap:12px;justify-content:center;position:relative;text-align:center}
.topH1 img{width:58px}
.topH1 span em{display:block;font-size:22px}
#topBox .jdsSlides{height:auto;height:100%;overflow:hidden;position:relative}
#topBox .jdsSlides li{height:auto;width:100%}
#topBox .jdsSlides li img{width:100%}
#topBox .rslides_tabs{display:flex;justify-content:center;width:100%}
#topBox .rslides_tabs li{background:#ccc;border-radius:50%;font-size:0;height:13px;margin:5px 4px 0;width:13px}
#topBox .rslides_tabs li:hover{opacity:.8}
#topBox .rslides_tabs li a{display:block;height:100%;width:100%}
#topBox .rslides_tabs li.rslides_here{background:#0330b3}
.cpnH3{font-size:14px;font-weight:400;margin:auto auto 8px;text-align:center}
.cpnH3 span{color:#bc0000;display:block;font-size:85%}
.navUl{align-items:center;background:#fec70b;display:flex;justify-content:space-around;overflow:hidden;width:100%}
.navUl.active{z-index:999!important}
.navUl li{align-items:center;background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/navi_arr.png) no-repeat center calc(100% - 14px) /16px;display:flex;justify-content:center;padding:8px 0 28px}
.navUl li a{color:#333;display:block;font-size:14px;font-weight:700;text-align:center;line-height: 1.2;}
#COUPON{line-height: 1.1;}
.pgH2{margin:0 16px 24px;text-align:center}
.pgH2 img{display:block;margin:0 auto;width:100%}
.pgH2 small{color:#333;display:block;font-size:14px;font-weight:400;margin-top:24px}
.pgBoxW{color:#333;letter-spacing:1px;padding:0 16px;position:relative}
.ptBox{margin:auto auto 0}
#miffy,.ptBox{padding:40px 0}
#miffy{background:#fccc00}
#eventBk{color:#333}
.ev_h3{align-items:center;display:flex;flex-direction:column}
.ev_h3,.eventBox2 .ev_h3{letter-spacing:2px;margin:auto auto 4px;text-align:center}
.eventBox2 .ev_h3{color:#055ca9;font-size:16px}
.ev_h3 span{color:#333;display:block;font-size:12px;font-weight:400;font-weight:bolder}
#eventPt .ev_h3 span{background:#fff;border-radius:50px;color:#333;display:inline-block;font-size:14px;font-weight:400;margin-bottom:12px;padding:10px}
#eventPt .ev_h3>small{font-size:14px;font-weight:400;margin:16px 0}
.pgBoxW .eventBox .swiper-container img{width:100%}
.pgBoxW .eventBox .swiper-wrapper{margin-bottom:8px}
.pgBoxW .eventBox .swiper-pagination{display:flex;justify-content:space-between;width:100%}
.pgBoxW .eventBox .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{border-radius:0;height:40px;margin:0;opacity:1;padding-bottom:10px;position:relative;width:24%;}

#miffy .imgBox{aspect-ratio: 710 / 400; display: flex; justify-content: center;}
#miffy .imgBox img{height: 100%; width: auto;}
#miffy .swiper-pagination-bullet:first-child{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy1_2.jpg) no-repeat top/auto 50px}
#miffy .swiper-pagination-bullet:nth-child(2){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy2_2.jpg) no-repeat top/auto 50px}
#miffy .swiper-pagination-bullet:nth-child(3){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy3_2.jpg) no-repeat top/auto 50px}
#miffy .swiper-pagination-bullet:nth-child(4){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy4_2.jpg) no-repeat top/auto 50px}
#miffy .pgBoxW .eventBox .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{height:auto;aspect-ratio: 710 / 400;}
#eventPt .swiper-pagination-bullet:first-child{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event1.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(2){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event2.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(3){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event3.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(4){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event4.jpg) no-repeat top/cover}
.eventBox .swiper-container-horizontal>.swiper-pagination-bullets{top:0;padding-top: 36%;}
#miffy .eventBox .swiper-container-horizontal>.swiper-pagination-bullets{top:0;padding-top: 46%;}
.eventBox .swiper-container{margin-bottom:0;padding-bottom:0}
.ht_h2{align-items:center;display:flex;flex-direction:column;font-size:16px;margin:auto auto 16px;row-gap:24px}
.ht_exp,.ht_h2{text-align:center}
.ht_exp{font-size:12px;margin:12px auto 16px}
#hotelBk img{width:100%}
.hotel_ic{background:linear-gradient(180deg,#ffe67d,#feeca7);display:flex;flex-wrap:wrap;justify-content:space-around;margin:auto auto 32px;padding:16px}
.hotel_ic li{text-align:center;width:49%}
.hotel_ic li:first-of-type,.hotel_ic li:nth-of-type(2){border-bottom:1px dashed #d7c167;padding-bottom:16px}
.hotel_ic li:first-of-type,.hotel_ic li:nth-of-type(3){border-right:1px dashed #d7c167}
.hotel_ic li:nth-of-type(3),.hotel_ic li:nth-of-type(4){padding-top:16px}
.hotel_ic li dt{font-size:14px;font-weight:700;margin-bottom:8px}
.hotel_ic li dd{font-size:12px}
#guidePt.ptBox{background: url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/guide_bg_sp.png) no-repeat left top / 90%;padding-bottom: 0;}
#guidePt #swipeBox .swiper-slide{width:220px!important}
#guidePt #swipeBox .swiper-slide a{background:#fff;border:1px solid #c3c3c3;border-radius:3px;color:#333;display:block;font-size:14px;min-height:284px}
#guidePt #swipeBox .swiper-slide p small{display:block}
#guidePt #swipeBox .swiper-slide a img{display:block;width:100%}
#guidePt #swipeBox .swiper-slide a p{padding:10px}
#guidePt #swipeBox .swiper-slide a p span:first-child{display:block;margin-bottom:4px;text-align:right}
#guidePt #swipeBox .swiper-slide a p span.btn{background:#004c97;color:#fff;display:block;font-size:16px;font-weight:700;letter-spacing:1px;margin-top:10px;padding:10px 0;text-align:center}
#guidePt .swiper-button-next{background-image:url(https://img.travel.rakuten.co.jp/themepark/htb/202104/images/next.png);right:0}
#guidePt .swiper-button-prev{background-image:url(https://img.travel.rakuten.co.jp/themepark/htb/202104/images/prev.png);left:0}
#guidePt .swiper-button-next,#guidePt .swiper-button-prev{background-size:35px 35px;height:35px;top:40%;width:35px}
#guidePt .pgBoxW{padding:0 16px}
#topBox{position:relative}
.hotelCap{border-top:2px solid #b3d0ed;margin-bottom:32px;padding-top: 16px;}
.hotelCap:last-of-type{margin-bottom: 0;}
.hoteNm{border-radius:4px 4px 0 0;color:#164a84;font-size:20px;letter-spacing:4px;padding:8px 0;text-align:center}
/* .htlCon{padding:16px 0 0} */
.htlCon .photo{margin-bottom:15px}
.hotelPr{color:#666;font-size:12px;margin-bottom:20px}
.a_l,.hotelPr{text-align:left}ul.hotelPr li.hotelPr{color:#333;font-size:14px}ul.hotelPr{font-size:14px;font-weight:700;margin-bottom:8px;padding-left:0}a.planLink{background:#fff;color:#333;display:block;font-size:14px;margin:0 auto 16px;padding:16px;text-align:center}a.planLink h3{position:relative;text-align:left}
.hotelCap .planLink h3:before{border:1px solid #004c97;border-radius:4px;color:#004c97;content:"４月から";font-size:14px;font-size:10px;font-weight:700;left:-22px;padding:0 5px;position:absolute;text-indent:0}
.hotelCap .planLink.planborder h3:before{content:"3月まで"}a.planLink .pri{font-size:12px;letter-spacing:0;margin:8px auto 0}a.planLink .pri span{color:#bf0000;font-size:16px;font-weight:700;padding-right:4px}a.planLink .pri span b{font-size:28px}
.htlUl{display:flex;flex-wrap:wrap;justify-content:space-between}
.htlUl li{width:49%}
.htlUl li:last-child{width:100%}
.htlUl li a{background:#164a84;border-radius:4px;color:#fff;display:block;font-size:16px;padding:12px 0;text-align:center;width:100%}
#search-box .searchSubmit a{background-color:#004c97!important}
.pgBnrB{margin:24px 16px 0}
.pgBnrB a{background:#333 url(https://img.travel.rakuten.co.jp/select/huistenbosch/202410/images/btnBg.png) right 20px center no-repeat;background-size:30px;border-radius:50px;color:#fff;display:block;font-weight:700;padding:16px 25px 12px 0;text-align:center}
.trigger{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202410/images/menu_open.png) 50%/50px auto no-repeat}
#sRight .jss_switchMenu.active .trigger{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202410/images/menu_close.png) 50% no-repeat;background-size:auto;background-size:50px auto}
.ss-right dd li a{color:#004c97;padding:12px 0}
.ttlicon_w:after{display:none}
.ss-right dd li,.ss-right dd ul{border-color:#004c97}
.cpnBox{padding-top:0}
.swiper-container{padding-bottom:15px}
.searchWide h2{background-color:#fff;font-size:24px;padding-bottom:24px;text-align:center}
.cpn2col .sp.siboriBtn{display:none}
.cpn2col .cpnholder{display:flex;flex-wrap:wrap;justify-content:space-between}
.cpn2col .cpnholder>li{background-color:#fff;border:none;border-left:none;border-right:none;float:left;margin:10px 1% 5px;padding:8px 1% 0;width:45.8%}
#searchPt{background: url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/search_bg_sp.png) no-repeat center top / 90%;}
#search-box,#search-box .searchNavi{background: none;}
#search-box.verB.test #dh-search-form dl.structure.fltDl dd.date{width:60%}
.couponOneClick{margin-bottom:8px}
#cpnPt{background:#004c97 url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/cpn_bg_sp.png) no-repeat 0 0/100%;}
#search-box.verB.test #dap-search-form .squeeze.sp input[type=checkbox]:checked+label{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202410/images/search_checked.png) 0 no-repeat;background-size:auto;background-size:16px 16px}
#cpnPt .ss-center{background:none}
.cpn{display:flex;justify-content:center;padding:0 0 24px}
.cpn li a{background:#fff;border:1px solid #333;border-radius:5px;color:#333;display:inline-block;font-size:12px;padding:4px 8px}
.cpn .blankLink{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202410/images/blank.png) 100% no-repeat;margin:0 0 0 8px;padding-right:32px}
.coupon__box{background:hsla(0,0%,100%,.95);border-radius:6px;margin:0 16px;overflow: hidden;}
#hotelBk h2.ht_h2 img{width:120px}
.hotelCap .jdsSlides{overflow:hidden;position:relative;width:100%}
.hotelCap .rslides_tabs{display:flex;font-size:0;justify-content:center;padding:10px 0}
.hotelCap .rslides_tabs li a{background-color:#ccc;border-radius:50px;display:block;height:10px;margin:0 5px;width:10px}
.hotelCap .rslides_tabs li.rslides_here a{background-color:#164a84}
#eventPt{background:#e2f7f1 url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event_bg_sp.png) no-repeat 100% 0/94%;position:relative;z-index:10}a.planborder{border:3px solid #b3d0ed}@-webkit-keyframes fadeInUpSlow{0%{opacity:0;-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInUpSlow{0%{opacity:0;-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUpSlow{-webkit-animation-name:fadeInUpSlow;animation-name:fadeInUpSlow}@-webkit-keyframes fadeInLeftSlow{0%{opacity:0;-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInLeftSlow{0%{opacity:0;-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@-webkit-keyframes fadeInRightSlow{0%{opacity:0;-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInRightSlow{0%{opacity:0;-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.pagetop{align-items:center;display:flex;flex-direction:column;width:auto}
.hotelCapL ul.hotelPr li.hotelPr,.hotelPr b{font-size:16px}
.miffy{background:#fffddb url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/muffy_bg_sp.png) top no-repeat;padding-bottom:25px}
.miffyContents{background:#fff;gap:24px;line-height:1.3;margin:0 16px;padding:16px}
.miffyContents,.miffyInfo{display:flex;flex-direction:column}
.miffyInfo{align-items:center;justify-content:center;text-align:center}
.miffyInfo a{color:#333}
.miffyHotelTitle{color:#eb6238;font-size:18px;font-weight:700;padding-bottom:12px}
.miffyHotelTitle span{color:#333;display:block;font-size:14px;font-weight:400;margin-top:8px}
.miffyHotelPlan{background-color:#fffaef;padding:16px}
.miffyHotelPlanTitle{color:#333;font-size:14px;font-weight:700;padding-bottom:12px;text-align:left}
.miffyprice{font-size:12px}
.miffypriceNum{color:#bf0000;font-size:16px;font-weight:700}
.miffypriceNum em{font-size:28px}
.miffyPhoto{display:flex;flex-direction:column}
.miffyPhoto img{margin-top:12px}
.miffyPhoto span{align-items:center;display:flex;justify-content:flex-end}
.miffyPhoto span em{font-size:28px;margin-right:.2em}
#hotelPt{background:#ecf5fe url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/hotel_bg_sp.png) no-repeat right 26px / 90%}
.evBoxOut .swiper-slide h3.ev_h3{color:#333;font-size:15px;margin:0 -12.5% 8px;opacity:0;padding-top:30%}
.evBoxOut .swiper-slide img{filter:brightness(50%)}
.evBoxOut .swiper-slide.swiper-slide-active img{filter:brightness(100%)}
.evBoxOut .swiper-slide .ev_exp{font-size:14px;margin:0 -12.5%;opacity:0}
.evBoxOut .swiper-slide.swiper-slide-active .ev_exp,.evBoxOut .swiper-slide.swiper-slide-active h3.ev_h3{opacity:1}
.pgBoxW .eventBox .swiper-pagination{position:absolute}
.eventBox .swiper-container{position:relative}
.pgBoxW .eventBox .swiper-slide{width:75%}
/* .eventBox .swiper-slide img{height:140px; aspect-ratio: 892 / 400;} */

#guideBk .swiper-slide em{display:block;font-style:normal;font-weight:400}
.ss-contents{overflow:hidden}
.pagetop{margin-bottom:8px;margin-right:4px;width:90px}
.pagetop a img{margin: 16px auto 0; display: block; width: 100%;}
.pagetop a:last-child img{width: 60px;}
#hotelPt .htlUl li:last-child{width:49%}
.hotelPr>span{display:block;margin-top:6px}
.hotelCap .jdsSlides img{width:100%}
.hotelPr>em{display:block}
.hotelPr>span{display:inline-block;margin-top:12px;position:relative}
.hotelPr>span:before{left:-48px}
.hotelPr>span:after,.hotelPr>span:before{background:#333;content:"";display:block;display:inline-block;height:1px;position:absolute;top:50%;width:40px}
.hotelPr>span:after{right:-48px}
#cpn>li a{border-radius:3px}
#search-box.verB.test #dh-search-form dl.structure.ninzu select{line-height:2.1}
#search-box.verB.test #dh-search-form dl.structure.fltDl.heya b#heyaNum{top:17px}
#search-box.verB.test #dh-search-form dl.structure.ninzu ul li b#adltNum{top:18px}
.icH3{border:1px solid #164a84;border-radius:4px;color:#164a84;display:inline-block;font-size:12px;margin-right:8px;padding:2px 5px}
.miffyContents:nth-of-type(2){padding-top:0;margin-top: 16px;}
.hotelCap .planLink.planborder h3:before{content:none!important}
.text_{display:block}
.pExp{font-size:14px;line-height:1.6;margin:30px auto auto;max-width:1218px}
.cpnholder .couponOneClick-status-having .couponOneClick-default.cpLinkZumi:hover{cursor:default;opacity:1}
.hotelCap3 .jdsPhotoThumbnail .jdsSlides>li img{border-radius:5px}
.pExp{font-size:13px;margin:30px 16px auto}
#search-box.verB.test #dh-search-form dl.structure.fltDl dd.date{width:auto}
ul.hotelPr li{font-size:12px;font-weight:400;list-style:none}
.eventBox1 .swiper-pagination-bullet-active:after{border:4px solid #fff;box-sizing:border-box;content:"";display:block;height:100%;left:0;opacity:.5;position:absolute;top:0;width:100%}
#miffy .eventBox1 .swiper-pagination-bullet-active:after{border: none;}

/* 0709追加 */
.cpnTtl{text-align: center; color: #FEC70B; font-size: 18px; margin: 24px auto -12px;line-height: 1.5;}
.coupon__box:not(:last-child){margin-bottom: 24px;}
